.edgtf-preload-background { background-image: url(https://mabwatches.com/wp-content/themes/bumblebee/assets/img/preload_pattern.png) !important;}

.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

h1 { color: #000000;}

h2 { color: #000000;}

h3 { color: #000000;}

h4 { color: #555555;}

h5 { color: #555555;}

h6 { color: #555555;}

p { color: #555555;}

.error404 .edgtf-content .edgtf-container { background-image: url(https://peru-zebra-182240.hostingersite.com/wp-content/themes/bumblebee/assets/css/img/image404-background.jpg);}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
                
                .edgtf-side-menu-slide-from-right .edgtf-side-menu, .edgtf-side-menu-slide-with-content .edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu { text-align: center;}

